﻿
.cssError
{
	color: #ea0101;
}

.cssNoData
{
	font-style: italic;
	text-align: center;
	color: #005108;
}

div.cssMapCanvas
{
	margin-top: 10px;
	color: #282828;
	width: 100%;
	height: 100%;
}

.cssMapHeading
{
	width: 225px;
	margin-bottom: 5px;
	color: #005108;
	font-weight: bold;
	text-decoration: underline;
}

.cssMapDataRow
{
}

.cssMapDataRowOffset
{
	margin-top: 9px;
}

.cssMapDataEmphasize
{
	font-weight: bold;
}

.cssMapLink
{
	margin-left: 20px;
}

.cssPager
{
	text-align: right;
	width: 25px;
	padding-right: 15px;
	color: #3d3d3d;
	white-space: nowrap;
}

.cssPagerValue
{
	font-weight: bolder;
	color: maroon;
}

/* DEFAULT LINK/MAIN CONTENT AREA LINKS */
a.enabled:link
{
	color: #01498F !important;
	text-decoration: underline !important;
}

a.enabled:hover
{
	color: #D7A900 !important;
	text-decoration: underline !important;
}

a.disabled
{
	color: #3d3d3d !important;
	text-decoration: none !important;
}

	a.disabled:hover
	{
		color: #3d3d3d !important;
		text-decoration: none !important;
	}

a.enabled:active
{
	color: #01498F !important;
	text-decoration: underline !important;
}

a.enabled:visited
{
	color: #01498F !important;
	text-decoration: underline !important;
}

H3
{
	color: #D7A900;
	font-size: 18px;
}

H4
{
	color: #01498f;
	font-size: 24px;
}


.cssRadiusGroup
{
	margin: 10px 10px 10px 10px;
	vertical-align: middle;
}


.cssWatermarked
{
	margin-right: 5px;
	text-indent: 5px;
	color: gray;
}

.cssHeading
{
	font-weight: bold;
	margin: 10px 0px 3px 0px;
}

.cssDataEntry
{
	width: 100%;
}


/* Responsive changes added 05/07/2020 - take from directory responsive grids */
/* Clearing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* Self Clearing Goodness */
.css-container:after
{
	content: "";
	display: table;
	clear: both;
}

.css-container
{
	position: relative;
	width: 100%;
	/*max-width: 960px;*/
	margin: 0 auto;
	padding: 0;
	box-sizing: border-box;
}

.css-column
{
	float: left;
	box-sizing: border-box;
	width: 100%;
}

.cssTextBox
{
	width: 100%;
}

.cssDropDown
{
	width: 100%;
}

.cssButton
{
	margin-bottom: 10px;
	width: 100%;
}

div.css-map-canvas
{
	width: 100%;
	height: 500px;
}

.css-results-list
{
	padding-bottom: 10px;
	padding-top: 20px;
	font-weight: bolder;
}

/* For devices larger than 768px 
@media screen and (min-width: 768px) */
/* took 830 to get things correct with current padding on the locator page */
/* Took 1070 with the text they have on the left and the margins */
@media screen and (min-width: 1070px)
{
	div.css-map-canvas
	{
		width: 55%;
	}

	.cssPager
	{
		text-align: right;
	}

	div.css-results-list
	{
		padding-left: 20px;
		padding-top: 0px;
		min-width: 268px;
		width: 40%;
	}

	.css-column, .css-columns
	{
		width: auto;
	}

	.cssHeading
	{
		text-align: center;
		margin-right: 10px;
	}

	.cssTextBox
	{
		margin-right: 10px;
	}

	.css-offset
	{
		margin-left: 10px;
	}

	input.cssStreet
	{
		width: 275px;
	}

	input.cssCity
	{
		width: 150px;
	}

	input.cssZip
	{
		width: 60px;
	}

	.cssButton
	{
		margin-top: 13px;
		margin-left: 10px;
	}
}
